*{margin:0;padding:0;}
body{
background-color:#3a3a3a;
padding-top:30px;
font:11px Arial,"Bitstream Vera Sans",sans-serif;
}.button.blue {background: -webkit-linear-gradient(top, #36a2a2 0, #36a2a2 100%)!important;    background: linear-gradient(to bottom,#36b5b5 0,#36a2a2 100%)!important;    border-bottom: 0px solid #36a2a2!important;  }.button.blue> i{border-right: 1px solid #0f9292;}.button.gray> i{border-right: 1px solid #66727d;}.button.gray {    background: -webkit-linear-gradient(top,  #e4e7ea 0,  #e4e7ea 100%)!important;    background: linear-gradient(to bottom, #e4e7ea 0, #e4e7ea 100%)!important;	color: #636e7b!important;     }.button>i, .button input.icon {    display: inline-block;    font-size: 14px;    text-align: center;    padding-right: 10px;    margin-right: 10px;    width: 27px;    float: left;  }[class^=icon-], [class*=" icon-"] {    display: inline-block;    font-family: FontAwesome;    font-style: normal;    font-weight: 400;    -webkit-font-smoothing: antialiased;}.icon-arrow-right:before {    content: "\f061";}.icon-fa-times:before{content: "\f00d";}.fa  {font-family: FontAwesome!important;    font-style: normal!important;    font-weight: 400!important;    -webkit-font-smoothing: antialiased!important;}.button {    font-family: Helvetica Neue,Helvetica,Verdana,sans-serif!important;    border-radius: 2px;    box-shadow: inset 0 1px 0 rgba(255,255,255,.1);    text-shadow: -1px -1px 0 rgba(0,0,0,.1);    color: #fff!important;    cursor: pointer;    display: inline-block;    font-size: 12px;    font-style: normal!important;    font-weight: 400;    height: 36px;    line-height: 34px;    letter-spacing: .02em;    margin: 0;    padding: 0 10px;    position: relative;    vertical-align: bottom;    white-space: nowrap;    width: auto;    border: none;    outline: 0!important;}
a {
color: #36a2a2;
}
a:hover {
color: #36a2a2;
}
h1{font-weight: normal}
form{
margin-left:3px;
  margin-right:3px;
padding:16px 16px 40px 16px;
font-weight:normal;
background:#f7f7f7;
border:1px solid #e5e5e5;
}
.crtbtn_gr{
	border:1px solid #36a2a2;
	border-radius:5px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	color:#fff;
	min-width: 100px;
	text-align: center;
      display: inline-block;
      height: 32px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
	cursor:pointer;
	background:#36a2a2;
	
}
.small_bt{
	min-width: 10px;
	font-size: 10px;
}
.crtbtn_bl{
	border:1px outset #ccc;
	padding:5px 2px 4px;
	color:#fff;
	min-width: 100px;
	text-align: center;
	cursor:pointer;
	background:#0a5096;
	background:-webkit-gradient(linear, left top, left bottom,from(#4e9acf),to(#0a5096));
	background:-moz-linear-gradient(top,#4e9acf,#0a5096);
	background:-o-linear-gradient(top,#4e9acf,#0a5096);
	background:linear-gradient(top,#4e9acf,#0a5096);
	-moz-border-radius:7px; 
	-webkit-border-radius:7px;
}

.crtbtn_rd{
	border:1px outset #ccc;
	padding:5px 2px 4px;
	color:#fff;
	min-width: 100px;
	text-align: center;
	cursor:pointer;	
	background:#640202;
	background:-webkit-gradient(linear, left top, left bottom,from(#9f0708),to(#640202));
	background:-moz-linear-gradient(top,#9f0708,#640202);
	background:-o-linear-gradient(top,#9f0708,#640202);
	background:linear-gradient(top,#9f0708,#640202);
	-moz-border-radius:7px; 
	-webkit-border-radius:7px;
}

 .crtbtn_bl:hover, .crtbtn_rd:hover{

	background:-webkit-gradient(linear, left top, left bottom,from(#fff),to(#ddd));
	background:-moz-linear-gradient(top,#fff,#ddd);
	background:-o-linear-gradient(top,#fff,#ddd);
	background:linear-gradient(top,#fff,#ddd);
}
#login form p{
margin-bottom:0;
}
label{
color:#777777;
font-size:14px;
}
form .submit,.alignright{
float:right;
}
form p{
margin-bottom:24px;
}
#login{
width:420px;
margin:7em auto;
}
#login_error,.message{
margin:0 0 16px 8px;
border-width:1px;
border-style:solid;
padding:12px;
-moz-border-radius:3px;
-khtml-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
}
#pass,#email{
font-size: 16px;
    width: 96%;
    padding: 8px;
    margin-top: 7px;
    margin-right: 6px;
    margin-bottom: 16px;
    border: 1px solid #c9c7cc;
	border-radius:5px;
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
    background: #ffffff;
}
#pass:focus,#email:focus{
border:1px solid #cccccc;
background:#dfdfdf;
}
input{
color:#555;
}
.clear{
clear:both;
}
